@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflow: auto;
	overflow-x: hidden;
	background-image: url(../img/back.gif);
	background-repeat: repeat-x;
	}
#box {
	position:absolute;
	width:792px;
	z-index:1;
}
#left {
	position:absolute;
	width:125px;
	height:413px;
	z-index:2;
	left: 12px;
	top: 140px;
}
#main {
	position:absolute;
	width:600px;
	height:700px;
	z-index:3;
	left: 140px;
	top: 139px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #09F;
	padding-left: 12px;
	}
#questions {
	width:600px;
	z-index:4;
	visibility: hidden;
}
#questions2 {
	width:600px;
	z-index:4;
	visibility: hidden;
}
#questions3 {
	width:600px;
	z-index:4;
	visibility: hidden;
}
#questions3 {
	width:600px;
	z-index:4;
	visibility: hidden;
}
#questions4 {
	width:600px;
	z-index:4;
	visibility: hidden;
}
#questions5 {
	width:600px;
	z-index:4;
	visibility: hidden;
}
